.font191356{ font-size: 9pt ;}
.fontstyle191356{ font-family: 宋体; font-size: 11pt; color: #f2f0f2;}

.erjifontover191396{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont191396{ line-height: 160%; font-family: 黑体; color: #666666; font-size: 13pt;}
.erjibackground191396{ border-right: #cccccc 1px solid; border-bottom: #cccccc 1px solid; background-color: #d66767 ;}
.currentfontStyle191396{ line-height: 160%; font-family: 黑体; color: #cc0000; font-size: 13pt; text-decoration: none; font-weight: bold;}
.fontstyle191396{ font-size: 13pt; color: #000000; line-height: 160%; font-weight: bold;}
.yijifontover191396{ font-size: 13pt; color: #cc0000; line-height: 160%; font-weight: bold;}
.erjibackgroundover191396{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle191396{ font-size: 11pt; font-family: 宋体; color: #ffffff; text-decoration: none; line-height: 160% ;}

.titlestyle191312{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle191312{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle191474{ font-size: 9pt ;}
.clickstyle191474{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont191474{ font-size: 9pt; line-height: 150% ;}
.titlestyle191474{ line-height: 200%; font-size: 12pt; text-decoration: none;}
.columnstyle191474{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle191474{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c191474 {
line-height: 200%; font-size: 12pt; text-decoration: none;}
A.c191474:link {
color:#222222;}
A.c191474:visited {
color:#222222;}
A.c191474:active {
color: #222222;}
A.c191474:hover {
color: #cc0000;}
.morestyle191310{ font-size: 9pt ;}
.clickstyle191310{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont191310{ font-size: 9pt; line-height: 150% ;}
.titlestyle191310{ line-height: 200%; font-size: 12pt; text-decoration: none;}
.columnstyle191310{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle191310{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c191310 {
line-height: 200%; font-size: 12pt; text-decoration: none;}
A.c191310:link {
color:#222222;}
A.c191310:visited {
color:#222222;}
A.c191310:active {
color: #222222;}
A.c191310:hover {
color: #cc0000;}
.morestyle191311{ font-size: 9pt ;}
.clickstyle191311{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont191311{ font-size: 9pt; line-height: 150% ;}
.titlestyle191311{ line-height: 200%; font-size: 12pt; text-decoration: none;}
.columnstyle191311{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle191311{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c191311 {
line-height: 200%; font-size: 12pt; text-decoration: none;}
A.c191311:link {
color:#222222;}
A.c191311:visited {
color:#222222;}
A.c191311:active {
color: #cc0000;}
A.c191311:hover {
color: #cc0000 !important;}
